<div class="app-container">
    <div class="app-header">
        <mat-icon (click)="goToAngularPage()">keyboard_backspace</mat-icon>
        <h1>Pass data between Components</h1>
    </div>
    <div class="app-content">
        <div>
            <div>
                <h3>Using Input and Output Decorator</h3>
                <app-parent></app-parent>
            </div>
            <div>
                <h3>Using Services</h3>
                <div>
                    <app-first></app-first><br><br>
                    <app-second></app-second>    
                </div>
            </div>
        </div>
    </div>
</div>